.version.galery /* version checker */
{
	color: #0000FD;
	background-color: #056215;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5432px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u1908
{
	z-index: 9;
	height: 100px;
	background-color: #231F26;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u1908-bw
{
	z-index: 9;
	height: 100px;
}

#u3824
{
	z-index: 87;
	width: 1px;
	height: 34px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 250px;
}

#u3825-6
{
	z-index: 88;
	width: 165px;
	min-height: 37px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 265px;
}

#u3826
{
	z-index: 94;
	width: 30px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 431px;
}

#u3828
{
	z-index: 95;
	width: 30px;
	min-height: 25px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 695px;
}

#u3830-3
{
	z-index: 96;
	width: 138px;
	min-height: 42px;
	color: #FFFFFF;
	line-height: 43px;
	font-size: 36px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 100px;
	background: transparent url("../images/logo2.png") no-repeat center center;
	background-size: contain;
}

#u3831-6
{
	z-index: 99;
	width: 239px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 471px;
}

#u3832-6
{
	z-index: 105;
	width: 158px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 734px;
}

#pamphletu3833
{
	z-index: 111;
	width: 0.01px;
	height: 37px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 896px;
}

#u3854
{
	z-index: 112;
	width: 164px;
	position: relative;
	margin-right: -10000px;
}

#u3855
{
	position: absolute;
	width: 164px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 2px;
}

#u3856-4
{
	z-index: 114;
	width: 164px;
	min-height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #54B5BF;
	line-height: 12px;
	text-align: center;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3855:hover #u3856-4
{
	background-color: #41929A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u3855:active #u3856-4
{
	background-color: #41929A;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u3855.PamphletThumbSelected #u3856-4
{
	border-style: none;
	border-color: transparent;
	background-color: #54B5BF;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	width: 164px;
	margin: 0px -10000px 0px 0px;
}

#u3855.PamphletThumbSelected #u3856-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 2.22;
	font-size: 16px;
	text-align: center;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u3856-2
{
	padding-top: 12px;
}

#u3835
{
	position: absolute;
	width: 477px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	padding-bottom: 44px;
	top: -6px;
	left: -448px;
	-pie-background: rgba(0,0,0,0.9);
}

#u3835popup
{
	z-index: 118;
}

#u3836
{
	z-index: 119;
	width: 433px;
	height: 488px;
	border-style: none;
	border-color: transparent;
	background-color: #353C43;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u3839
{
	z-index: 120;
	width: 345px;
	border-width: 7px;
	border-style: solid;
	border-color: #54B5BF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 7px;
	padding: 13px 30px 259px 29px;
}

#u3853-8
{
	z-index: 121;
	width: 345px;
	min-height: 95px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#pu3837
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 19px;
}

#u3837
{
	z-index: 129;
	width: 16px;
	height: 17px;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/telephone46.png") no-repeat center center;
}

#u3838-9
{
	z-index: 170;
	width: 245px;
	min-height: 73px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#widgetu3840
{
	z-index: 130;
	width: 0.01px;
	height: 201px;
	position: relative;
	margin-right: -10000px;
	margin-top: 251px;
	left: 62px;
}

#widgetu3846
{
	z-index: 131;
	width: 0.01px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u3847-4
{
	z-index: 132;
	width: 283px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6E8;
	background-color: #FFFFFF;
	line-height: 42px;
	color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 6px 6px 6px 18px;
}

#u3845-4
{
	z-index: 136;
	width: 108px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #63A3AA;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 168px;
}

#widgetu3840.frm-sub-st #u3845-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#u3850-4
{
	z-index: 140;
	width: 108px;
	min-height: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 168px;
}

#widgetu3840.frm-subm-err-st #u3850-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 46px;
}

#u3852-4
{
	z-index: 144;
	width: 108px;
	min-height: 13px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #63A3AA;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 168px;
}

#u3851-17
{
	z-index: 148;
	min-height: 56px;
	width: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 145px;
	background: url("../images/u3851-17.png") no-repeat 0px 0px;
}

#u3851-17:hover
{
	background: url("../images/u3851-17-r.png") no-repeat 0px 0px;
}

#u3851-17:active
{
	background: url("../images/u3851-17-m.png") no-repeat 0px 0px;
}

#widgetu3840.frm-sub-st #u3851-17
{
	background: url("../images/u3851-17-fs.png") no-repeat 0px 0px;
}

#widgetu3841
{
	z-index: 165;
	width: 0.01px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u3843-4
{
	z-index: 166;
	width: 283px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6E8;
	background-color: #FFFFFF;
	line-height: 42px;
	color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 6px 6px 6px 18px;
}

#widgetu3846.fld-err-st #u3847-4,#widgetu3841.fld-err-st #u3843-4
{
	border-color: #DB2033;
	background-color: #FFE2E4;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 283px;
	margin: -1px -10000px -1px 0px;
}

#widgetu3846_input,#widgetu3846_prompt,#widgetu3841_input,#widgetu3841_prompt
{
	width: 283px;
	min-height: 42px;
	color: #000000;
	padding: 6px 6px 6px 18px;
}

#u3834
{
	position: absolute;
	height: 17px;
	width: 17px;
	vertical-align: top;
	top: 42px;
	left: -36px;
	background: url("../images/close%203-u3834.png") no-repeat 0px 0px;
}

#u3834:hover
{
	background: url("../images/close%203-u3834-r.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1953
{
	z-index: 3;
	width: 320px;
	background-color: #54B5BF;
	padding-bottom: 7px;
	margin-left: 320px;
	margin-top: 32px;
	position: relative;
}

#u1953:hover
{
	background-color: #42A3AD;
	width: 320px;
	min-height: 0px;
	margin: 32px 0px 0px 320px;
}

#u1954-4
{
	z-index: 4;
	width: 320px;
	min-height: 31px;
	background-color: transparent;
	line-height: 29px;
	color: #FFFFFF;
	text-align: center;
	font-size: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1955
{
	z-index: 8;
	width: 960px;
	height: 5px;
	background-color: #454D55;
	opacity: 0.21;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=21)";
	filter: alpha(opacity=21);
	margin-top: 39px;
	position: relative;
}

#pu4363
{
	width: 0.01px;
	margin-top: 46px;
}

#u4363
{
	z-index: 2;
	width: 150px;
	min-height: 150px;
	margin-right: -10000px;
	margin-top: 107px;
	left: 313px;
}

#u4061
{
	z-index: 271;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/lestnica_0001.jpg") no-repeat center center;
	background-size: cover;
}

#u4079
{
	z-index: 280;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/lestnica_0003.jpg") no-repeat center center;
	background-size: cover;
}

#u4085
{
	z-index: 283;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/lestnica_0002.jpg") no-repeat right center;
	background-size: cover;
}

#ppu4101-4
{
	width: 0.01px;
	margin-top: 28px;
}

#u4101-4
{
	z-index: 291;
	width: 340px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4099
{
	z-index: 290;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4102-4
{
	z-index: 295;
	width: 600px;
	min-height: 67px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#pu4059
{
	width: 0.01px;
	margin-top: 34px;
}

#u4059
{
	z-index: 270;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/lestnica_tadulino1.jpg") no-repeat center center;
	background-size: cover;
}

#u4077
{
	z-index: 279;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/lestnica_tadulino2.jpg") no-repeat center center;
	background-size: cover;
}

#u4083
{
	z-index: 282;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/lestnica_tadulino3.jpg") no-repeat right center;
	background-size: cover;
}

#pu4101-4,#pu4108-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4108-4
{
	z-index: 312;
	width: 340px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4106
{
	z-index: 311;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4103-4
{
	z-index: 299;
	width: 600px;
	min-height: 67px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u4063
{
	z-index: 272;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/new2.jpg") no-repeat center center;
	background-size: cover;
}

#u4081
{
	z-index: 281;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/new3.jpg") no-repeat center center;
	background-size: cover;
}

#u4087
{
	z-index: 284;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/new1.jpg") no-repeat center center;
	background-size: cover;
}

#ppu4111-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 30px;
}

#pu4111-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u4111-4
{
	z-index: 317;
	width: 339px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4109
{
	z-index: 316;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4104-4
{
	z-index: 303;
	width: 600px;
	min-height: 67px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 339px;
}

#pu4069
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 33px;
}

#u4069
{
	z-index: 275;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/006.jpg") no-repeat center center;
	background-size: cover;
}

#u4065
{
	z-index: 273;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/002.jpg") no-repeat center center;
	background-size: cover;
}

#u4089
{
	z-index: 285;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/0022.jpg") no-repeat center center;
	background-size: cover;
}

#ppu4108-4,#pu4063,#ppu4114-4
{
	width: 0.01px;
	margin-top: 31px;
}

#pu4114-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4114-4
{
	z-index: 322;
	width: 340px;
	min-height: 32px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u4112
{
	z-index: 321;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u4105-4
{
	z-index: 307;
	width: 600px;
	min-height: 67px;
	background-color: transparent;
	line-height: 19px;
	color: #231F26;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#pu4051
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 32px;
}

#u4051
{
	z-index: 266;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/005.jpg") no-repeat center center;
	background-size: cover;
}

#u4067
{
	z-index: 274;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/03.jpg") no-repeat center center;
	background-size: cover;
}

#u4091
{
	z-index: 286;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/004%20(1).jpg") no-repeat center center;
	background-size: cover;
}

#u4047
{
	z-index: 264;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/001.jpg") no-repeat center center;
	background-size: cover;
}

#u4049
{
	z-index: 265;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 342px;
	background: #383838 url("../images/004.jpg") no-repeat center center;
	background-size: cover;
}

#u4073
{
	z-index: 277;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 682px;
	background: #383838 url("../images/r011.jpg") no-repeat center center;
	background-size: cover;
}

#u4053
{
	z-index: 267;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/r007.jpg") no-repeat center center;
	background-size: cover;
}

#u4071
{
	z-index: 276;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/r008.jpg") no-repeat center center;
	background-size: cover;
}

#u4095
{
	z-index: 288;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/r009.jpg") no-repeat center center;
	background-size: cover;
}

#pu4055
{
	width: 0.01px;
	margin-top: 50px;
}

#u4055
{
	z-index: 268;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/r010.jpg") no-repeat center bottom;
	background-size: cover;
}

#u4093
{
	z-index: 287;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/006666.jpg") no-repeat center center;
	background-size: cover;
}

#u4097
{
	z-index: 289;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 681px;
	background: #383838 url("../images/r012.jpg") no-repeat center center;
	background-size: cover;
}

#pu4047,#pu4053,#pu4057
{
	width: 0.01px;
	margin-top: 51px;
}

#u4057
{
	z-index: 269;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	background: #383838 url("../images/r013.jpg") no-repeat center center;
	background-size: cover;
}

#u4075
{
	z-index: 278;
	width: 278px;
	min-height: 390px;
	border-style: none;
	border-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 340px;
	background: #383838 url("../images/r014.jpg") no-repeat center center;
	background-size: cover;
}

#pu3630
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 61px;
}

#u3630
{
	z-index: 10;
	height: 600px;
	background: transparent url("../images/foto_action__compress.jpg") no-repeat left center;
	background-size: cover;
}

#u3630-bw
{
	z-index: 10;
	height: 600px;
}

#u3631
{
	z-index: 11;
	height: 600px;
	background-color: #353C43;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u3631-bw
{
	z-index: 11;
	height: 600px;
}

#u3632-4
{
	z-index: 12;
	width: 468px;
	min-height: 56px;
	background-color: transparent;
	line-height: 54px;
	color: #FFFFFF;
	text-align: left;
	font-size: 45px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 590px;
}

#u3633
{
	z-index: 16;
	width: 377px;
	border-width: 6px;
	border-style: solid;
	border-color: #54B5BF;
	background-color: #353C43;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
	left: 587px;
	padding: 15px 25px 228px 21px;
}

#u3634-4
{
	z-index: 17;
	width: 374px;
	min-height: 84px;
	background-color: transparent;
	line-height: 26px;
	color: #FFFFFF;
	text-align: left;
	font-size: 22px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-left: 3px;
	position: relative;
}

#u3651-4
{
	z-index: 66;
	width: 314px;
	min-height: 23px;
	background-color: transparent;
	opacity: 0.78;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=78)";
	filter: alpha(opacity=78);
	line-height: 19px;
	color: #FFFFFF;
	text-align: left;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 12px;
	position: relative;
}

#pu3652
{
	width: 0.01px;
	margin-top: 8px;
}

#u3652
{
	z-index: 70;
	width: 16px;
	height: 17px;
	opacity: 0.77;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=77)";
	filter: alpha(opacity=77);
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/telephone46.png") no-repeat center center;
}

#u3917-6
{
	z-index: 258;
	width: 158px;
	min-height: 38px;
	background-color: transparent;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u3635-4
{
	z-index: 21;
	width: 190px;
	min-height: 20px;
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	color: #FFFFFF;
	text-transform: none;
	font-size: 15px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 437px;
	left: 174px;
}

#u3636
{
	z-index: 25;
	width: 7px;
	height: 32px;
	background-color: #54B5BF;
	-webkit-transform: matrix(0,-1,1,0,-13,20);
	-ms-transform: matrix(0,-1,1,0,-13,20);
	transform: matrix(0,-1,1,0,-13,20);
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 603px;
}

#widgetu3637
{
	z-index: 26;
	width: 0.01px;
	height: 191px;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
	left: 618px;
}

#widgetu3638
{
	z-index: 27;
	width: 0.01px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
}

#u3639-4
{
	z-index: 28;
	width: 349px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6E8;
	background-color: #FFFFFF;
	line-height: 42px;
	color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 6px 6px 6px 18px;
}

#u3644-4
{
	z-index: 32;
	width: 306px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #63A3AA;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#u3643-4
{
	z-index: 36;
	width: 306px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#widgetu3637.frm-sub-st #u3644-4,#widgetu3637.frm-subm-err-st #u3643-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu3840.frm-subm-err-st #u3850-4 p,#widgetu3637.frm-subm-err-st #u3643-4 p
{
	color: #DB2033;
	line-height: 1.2;
	font-size: 16px;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u3645-4
{
	z-index: 40;
	width: 306px;
	min-height: 13px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #63A3AA;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
}

#widgetu3840.frm-subm-ok-st #u3852-4,#widgetu3637.frm-subm-ok-st #u3645-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 17px;
}

#widgetu3840.frm-sub-st #u3845-4 p,#widgetu3840.frm-subm-ok-st #u3852-4 p,#widgetu3637.frm-sub-st #u3644-4 p,#widgetu3637.frm-subm-ok-st #u3645-4 p
{
	color: #63A3AA;
	line-height: 1.2;
	font-size: 16px;
	text-align: right;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u3642-17
{
	z-index: 44;
	min-height: 56px;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	background: url("../images/u3642-17.png") no-repeat 0px 0px;
}

#u3642-17:hover
{
	background: url("../images/u3642-17-r.png") no-repeat 0px 0px;
}

#u3642-17:active
{
	background: url("../images/u3642-17-m.png") no-repeat 0px 0px;
}

#widgetu3637.frm-sub-st #u3642-17
{
	background: url("../images/u3642-17-fs.png") no-repeat 0px 0px;
}

#widgetu3646
{
	z-index: 61;
	width: 0.01px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u3647-4
{
	z-index: 62;
	width: 349px;
	min-height: 42px;
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6E8;
	background-color: #FFFFFF;
	line-height: 42px;
	color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	padding: 6px 6px 6px 18px;
}

#widgetu3638.fld-err-st #u3639-4,#widgetu3646.fld-err-st #u3647-4
{
	border-color: #DB2033;
	background-color: #FFE2E4;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 42px;
	width: 349px;
	margin: -1px -10000px -1px 0px;
}

#widgetu3846.fld-err-st #u3847-4 *,#widgetu3841.fld-err-st #u3843-4 *,#widgetu3638.fld-err-st #u3639-4 *,#widgetu3646.fld-err-st #u3647-4 *
{
	color: #DB2033;
}

#widgetu3638_input,#widgetu3638_prompt,#widgetu3646_input,#widgetu3646_prompt
{
	width: 349px;
	min-height: 42px;
	color: #000000;
	padding: 6px 6px 6px 18px;
}

#widgetu3846.fld-err-st #widgetu3846_input,#widgetu3846.fld-err-st #widgetu3846_prompt,#widgetu3841.fld-err-st #widgetu3841_input,#widgetu3841.fld-err-st #widgetu3841_prompt,#widgetu3638.fld-err-st #widgetu3638_input,#widgetu3638.fld-err-st #widgetu3638_prompt,#widgetu3646.fld-err-st #widgetu3646_input,#widgetu3646.fld-err-st #widgetu3646_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu3846.non-empty-st #widgetu3846_prompt,#widgetu3841.non-empty-st #widgetu3841_prompt,#widgetu3638.non-empty-st #widgetu3638_prompt,#widgetu3646.non-empty-st #widgetu3646_prompt
{
	visibility: hidden;
}

#u3653
{
	z-index: 71;
	width: 82px;
	height: 72px;
	border-color: #000000;
	background-color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 172px;
}

#u3654
{
	z-index: 72;
	width: 81px;
	height: 72px;
	border-color: #000000;
	background-color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 263px;
}

#u3655
{
	z-index: 73;
	width: 81px;
	height: 72px;
	border-color: #000000;
	background-color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 354px;
}

#u3656
{
	z-index: 74;
	width: 263px;
	min-height: 72px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 60px;
	line-height: 72px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 172px;
}

#u3658-4
{
	z-index: 75;
	width: 82px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 172px;
}

#u3659-4
{
	z-index: 79;
	width: 82px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 263px;
}

#u3660-4
{
	z-index: 83;
	width: 82px;
	min-height: 33px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 540px;
	left: 354px;
}

#u3864-4
{
	z-index: 183;
	width: 960px;
	min-height: 47px;
	background-color: transparent;
	line-height: 44px;
	color: #353C43;
	text-align: center;
	font-size: 37px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	left: -2px;
	margin-top: 17px;
	position: relative;
}

#u3865
{
	z-index: 187;
	width: 7px;
	height: 55px;
	background-color: #54B5BF;
	-webkit-transform: matrix(0,1,-1,0,31,24);
	-ms-transform: matrix(0,1,-1,0,31,24);
	transform: matrix(0,1,-1,0,31,24);
	margin-left: 475px;
	top: -11px;
	margin-bottom: -31px;
	position: relative;
}

#u3909-4
{
	z-index: 250;
	width: 832px;
	min-height: 12px;
	background-color: transparent;
	line-height: 26px;
	color: #354156;
	text-align: center;
	font-size: 22px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-left: 62px;
	margin-top: 9px;
	position: relative;
}

#pu4327
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 32px;
}

#u4327
{
	z-index: 326;
	width: 140px;
	background-color: transparent;
	border-radius: 100px;
	-webkit-transform: matrix(0,1,-1,0,140,0);
	-ms-transform: matrix(0,1,-1,0,140,0);
	transform: matrix(0,1,-1,0,140,0);
	position: relative;
	margin-right: -10000px;
}

#u4344
{
	z-index: 383;
	width: 140px;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u4339
{
	z-index: 368;
	width: 140px;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u4346
{
	z-index: 385;
	width: 140px;
	background-color: transparent;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 720px;
}

#u4327 .clip_frame,#u4344 .clip_frame,#u4339 .clip_frame,#u4346 .clip_frame
{
	-webkit-border-radius: 100px 100px 100px 100px;
}

#pu4333-6
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 19px;
}

#u4333-6
{
	z-index: 332;
	width: 188px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	color: #354156;
	text-align: center;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u4342-6
{
	z-index: 371;
	width: 188px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	color: #354156;
	text-align: center;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 240px;
}

#u4334-6
{
	z-index: 338;
	width: 220px;
	min-height: 44px;
	background-color: transparent;
	line-height: 22px;
	color: #354156;
	text-align: center;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 464px;
}

#u4335-6
{
	z-index: 344;
	width: 188px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	color: #354156;
	text-align: center;
	font-size: 18px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 720px;
}

#pu4329
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 6px;
}

#u4329
{
	z-index: 328;
	width: 56px;
	height: 2px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4332
{
	z-index: 331;
	width: 56px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#u4341
{
	z-index: 370;
	width: 56px;
	height: 2px;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4330
{
	z-index: 329;
	width: 56px;
	height: 2px;
	background-color: #7F7F7F;
	margin-left: 570px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u4331
{
	z-index: 330;
	width: 56px;
	height: 2px;
	background-color: #7F7F7F;
	margin-left: 810px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu4336-6
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: 7px;
}

#u4336-6
{
	z-index: 350;
	width: 200px;
	background-color: transparent;
	line-height: 19px;
	color: #354156;
	text-align: center;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u4343-6
{
	z-index: 377;
	width: 200px;
	background-color: transparent;
	line-height: 19px;
	color: #354156;
	text-align: center;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 241px;
}

#u4337-6
{
	z-index: 356;
	width: 200px;
	background-color: transparent;
	line-height: 19px;
	color: #354156;
	text-align: center;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u4338-6
{
	z-index: 362;
	width: 200px;
	background-color: transparent;
	line-height: 19px;
	color: #354156;
	text-align: center;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 720px;
}

#u3910-4
{
	z-index: 254;
	width: 960px;
	min-height: 12px;
	background-color: transparent;
	line-height: 24px;
	color: #354156;
	text-align: center;
	font-size: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	left: -2px;
	margin-top: 32px;
	position: relative;
}

#pu3862
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 26px;
}

#u3862
{
	z-index: 182;
	min-height: 441px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u3862-bw
{
	z-index: 182;
	min-height: 441px;
	margin-top: 9px;
}

#u3882
{
	z-index: 188;
	width: 326px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 730px;
}

#u3882_position_content
{
	padding-bottom: 19px;
}

#pu3883
{
	z-index: 189;
	width: 0.01px;
	position: relative;
}

#u3883
{
	z-index: 0;
	width: 326px;
	background-color: #231F26;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3884
{
	width: 0.01px;
	position: relative;
	left: 73px;
	padding-top: 16px;
	z-index: 2;
	padding-bottom: 16px;
}

#u3884
{
	z-index: 190;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3905-4
{
	z-index: 232;
	width: 326px;
	min-height: 24px;
	background-color: transparent;
	line-height: 25px;
	color: #354156;
	text-align: center;
	font-size: 21px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	margin-top: 17px;
	position: relative;
}

#pu3887
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 27px;
}

#u3887
{
	z-index: 201;
	width: 30px;
	min-height: 28px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u3907-7
{
	z-index: 237;
	width: 280px;
	min-height: 48px;
	background-color: transparent;
	text-align: left;
	color: #354156;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u3907-3
{
	font-size: 20px;
	line-height: 24px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
}

#u3907
{
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u3907-5
{
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#pu3889
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 5px;
}

#u3889
{
	z-index: 202;
	width: 30px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #54B5BF;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u3908-6
{
	z-index: 244;
	width: 267px;
	min-height: 50px;
	background-color: transparent;
	line-height: 25px;
	color: #354156;
	font-size: 21px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u3886-9
{
	z-index: 192;
	width: 245px;
	min-height: 34px;
	background-color: transparent;
	line-height: 24px;
	color: #354156;
	text-align: center;
	font-size: 20px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 16px;
	position: relative;
}

#u3886-2,#u3886-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3886-7
{
	padding-top: 2px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3886,#u3886-3,#u3886-5
{
	font-size: 18px;
	font-weight: 700;
	line-height: 22px;
}

#contacts
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 98px;
}

#u3906
{
	z-index: 236;
	width: 3px;
	height: 55px;
	background-color: #54B5BF;
	-webkit-transform: matrix(0,1,-1,0,29,26);
	-ms-transform: matrix(0,1,-1,0,29,26);
	transform: matrix(0,1,-1,0,29,26);
	position: relative;
	margin-right: -10000px;
	margin-top: 152px;
	left: 888px;
}

#pu1908,#pu3891
{
	width: 0.01px;
	margin-left: -100px;
}

#u3891
{
	z-index: 203;
	height: 170px;
	background-color: #231F26;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u3891-bw
{
	z-index: 203;
	height: 170px;
}

#u3892
{
	z-index: 204;
	width: 3px;
	height: 78px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 759px;
}

#u3893-12
{
	z-index: 205;
	width: 272px;
	min-height: 114px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 456px;
}

#u3893-2
{
	font-weight: 700;
}

#u3893-4,#u3893-6,#u3893-8,#u3893-10
{
	font-weight: 400;
}

#u3894-6
{
	z-index: 217;
	width: 222px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 791px;
}

#u3899
{
	z-index: 223;
	width: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 98px;
}

#u3901
{
	z-index: 225;
	width: 3px;
	height: 78px;
	background-color: #FFFFFF;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 426px;
}

#u3903
{
	z-index: 227;
	width: 3px;
	height: 41px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 300px;
}

#u3904-4
{
	z-index: 228;
	width: 80px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 321px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

